default:
    suites:
        ui_managing_payment_method_payplug:
            contexts:
                - sylius.behat.context.hook.doctrine_orm

                - sylius.behat.context.transform.address
                - sylius.behat.context.transform.customer
                - sylius.behat.context.transform.locale
                - sylius.behat.context.transform.payment
                - sylius.behat.context.transform.product
                - sylius.behat.context.transform.shared_storage
                - sylius.behat.context.transform.shipping_method

                - sylius.behat.context.setup.channel
                - sylius.behat.context.setup.currency
                - sylius.behat.context.setup.locale
                - sylius.behat.context.setup.order
                - sylius.behat.context.setup.payment
                - sylius.behat.context.setup.product
                - sylius.behat.context.setup.admin_security
                - sylius.behat.context.setup.shipping
                - sylius.behat.context.setup.user
                - sylius.behat.context.setup.zone

                - sylius.behat.context.ui.admin.managing_payment_methods
                - sylius.behat.context.ui.admin.notification
                - sylius.behat.context.ui.shop.locale

                - payplug_sylius_payplug_plugin.behat.context.ui.admin.managing_payment_method_payplug
            filters:
                tags: "@managing_payplug_payment_method&&@ui"
